third_miner="aleominer" 
port=5001
third_cmd="./aleominer -u stratum+ssl://xg1.claymore.pub:8031   -w  qq40451.hive21 " 
NVTOOL=""
cpu_off=true
algo=qubic
account=CP_k20240413
pool=qubic1.hk.apool.io:3334
worker=hive21

